Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 04:37:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I accidentally purchased a small size bra online, I couldn’t find an option to cancel one product. 
I got it delivered and brought it to the store immediately.
I understand have a no exchange of lingerie, but I dint have an option to cancel only one product of my order.
I have ordered for an upsize already, kindly let me know if there is a possibility to exchange it. 
My order number is 9627184186. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1971600